package org.cmh.backend.NewsManagement.dto;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class UploadFileResponse extends MessageResponse {
    private String url;

    public UploadFileResponse(String message, String url) {
        super(message);
        this.url = url;
    }
}
